﻿
	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}





.weather-app {
	margin-top: 6rem;
	margin-bottom: 3rem;
	max-width: 380px;
	clear: both;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-app-logo {
	text-align: center;
	padding: 2rem 1.5rem 1.5rem;	
}


	.mod-section,
	.weather-app {
		margin-bottom: 4rem;
	}

    
    #header-nav .sub-menu {
        padding: 20px 0 20px 0;
    }

    
    #header-nav .sub-sub-menu {
        top: 260px;
        padding: 10px 0 10px 0;
    }

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


#main-footer .widget ul.menu li { margin: 0 15px;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#jobs-link{background-color:#93328e;}
#jobs-link a:hover,#jobs-link a:focus{background-color:#812C7D !important;}
.section.page-title h2{color:#000}
.section.page-title{padding-top:10px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1920px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:2080px}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
.tb-megamenu-column{padding:10px 0;}
.cart-mobile{margin-top:16px;float:left !important;padding:10px 0px;margin-left:-32px;}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:15px}


.modal-body.santander {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0px;
	margin-left:-30px;
}

.fusion-flip-boxes {
  margin-bottom: 25px;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }
.vce-button--style-basic-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.vce-button--style-basic-wrapper .vce-button--style-basic{-webkit-box-shadow:none;box-shadow:none}
.vce-button--style-basic-wrapper .vce-button--style-basic:focus,.vce-button--style-basic-wrapper .vce-button--style-basic:hover,.vce-button--style-basic-wrapper .vce-button--style-basic:link{-webkit-box-shadow:none;box-shadow:none}
.vce-button--style-basic-wrapper--stretched{width:100%}
.vce-button--style-basic-wrapper--stretched .vce-button--style-basic{width:100%}
#italic_sitename{font-style:italic;font-family:serif;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

                                         .social_connect{margin-bottom:8px;float:right;}

.social_connect img{margin-left:3px;}
#block-nodeblock-home-infographics #content-block-infographics .bubble-wrapper{position:absolute;top:225px;left:52.5%;margin-left:-160px;height:265px;width:265px;background:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 9px 0px rgba(115,115,115,0.54);-moz-box-shadow:0px 0px 9px 0px rgba(115,115,115,0.54);box-shadow:0px 0px 9px 0px rgba(115,115,115,0.54);color:#191919;font-weight:bold;text-align:center;text-transform:uppercase;}
#block-nodeblock-home-infographics #content-block-infographics .bubble-wrapper .title{display:block;padding:100px 25px 4px;font-size:29px;line-height:29px;}
#block-nodeblock-home-infographics #content-block-infographics .bubble-wrapper .content{display:block;padding:0px 20px 0px;font-size:17px;line-height:18px;color:#191919;}
.font-size_alpha{font-size:3.6rem}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.infinite-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.infinite-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.producturl:hover::before{content:'Enquire';position:absolute;top:50%;border-radius:5px;left:0;right:0;margin:auto;padding:5px;font-size:1.5em;background-color:rgba(0,0,0,0.85);color:white;width:50%;text-align:center;display: inline-block;}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.container_12 .grid_2 {
  width: 14.667%;
}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
#block-frontpagepromo .body .feature .feature-title{color:#fff;font-size:49px;font-weight:700;display:block;}
.rotate-item{margin:0 0 30px}
.rotate-item.less-space{left:-3%}
.rotate-item.align-bottom{top:auto;bottom:60px;left:-6%;width:auto}
.one-half-image .image-container .rotate-item{padding:0 30px}
.page .entry-title .rotate-item{font-size:16px !important;font-weight:bold;letter-spacing:2px;color:#2a5269;margin:0}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.no_display{display: none;}



.filters .sort{
    padding:5px 18px 5px 20px;
    cursor:pointer; 
    display: inline-block;
}

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.header-holder nav .nav-dropdown.active{top:3.4rem;visibility:visible;opacity:1}
.header-holder nav .nav-dropdown:after,.header-holder nav .nav-dropdown:before{content:'';position:absolute;width:0;height:0}
.header-holder nav .nav-dropdown:before{right:8px;top:-10px;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #e9edf1}
.header-holder nav .nav-dropdown:after{right:10px;top:-8px;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff}
.header-holder nav .nav-dropdown li{display:block}
.header-holder nav .nav-dropdown a{display:inline-block;margin:0;color:#2e3d48}
.header-holder nav .nav-dropdown li:not(:last-child):after{display:none}
.header-holder .nav-dropdown .search-form{display:none}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#block3-title {
	font-size: 18px;
	font-weight: bold;
}


    .breadcrumbs {
        margin-bottom:25px;
        min-height:20px}


    .full_width .breadcrumbs {
        margin-bottom:5px}

.top-bar ul.top-nav li{margin:0 4px 0 0;}

.top-bar ul.top-nav li a{font-size:10px;}

.top-bar .cs-user ul li a,.top-bar ul.top-nav li a{font-size:10px;}


.top-bar ul.top-nav,.top-bar .top-nav.nav-right{text-align:center;}

.top-nav { display: none; }

.top-bar ul.top-nav{margin:0;padding:9px 0;}

.top-bar .top-nav.nav-right{text-align:right;float:right;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

                .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.last, .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.full {
                  width: 371px;
                  border-bottom: 0;
                  border-right: 0 !important; }

                  .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.last a, .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.full a {
                    text-align: center; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
 .widget .searchform,.widget .searchform .btn{margin-bottom:0;}
.widget .ui--blog-side-author img.avatar{width:48px;height:48px;}
.widget .ui--blog-icon{width:48px;height:48px;}
.widget .ui--blog-icon i{font-size:14px;}
#top-bar .widget--language-selector .flag{margin:-2px 10px 0 0;}
#page-content .widget{margin-bottom:30px;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }
li.menu-item.placeholder:hover ul{display:none}
 .grid-item100 { width: 100%; }
.signup,.bookingpeople{width:100%;text-align:center;position:absolute;top:0;background:#282828;z-index:15;padding:15px 0;color:#fff;font-family:brownregular;font-size:.75em}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }

.entry-content img.wp-smiley {border: none;margin-bottom: 0;margin-top: 0;padding: 0;}



.entry-content ul{margin-left:2.5%;}

.entry-content a{color:#005ead;text-decoration:underline;}

.entry-content a:hover{color:#3ec5d1;text-decoration:none;}

.entry-content a:visited{color:#e60012;text-deoration:underline;}

.entry-content .a2a_kit a{color:#FFF;width:150px;height:50px;text-decoration:none;line-height:48px;}

.entry-content .a2a_kit a:hover{color:#f6f6f6;}
.entry-content .tb-bootstrap-carousel{margin-bottom:20px}
.entry-content .themeblvd-search{max-width:230px}
.entry-content .twitter-tweet-rendered{max-width:100%!important}


.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content{
padding-top:4px;
}

	.responsive .av-masonry-entry .av-masonry-entry-title+.av-masonry-entry-content{display:none;}

		#header .working  {
			float:left;
			width:154px;
			text-align:center;
			margin:85px 0px 0px -155px;
			font:300 18px "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
			color:#6f6c6c;
			top:84px;
			z-index:2;
		}

.free1{width:100%; float:left; padding:10px 0 8px; border-bottom: 1px dotted #000; text-align: center;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch;}
.navbar-collapse.in{overflow-y:auto;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0;}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:rgba(0,0,0,0);}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#2b679c;}

 
						#sidebar-list-promo-mobile{
							display: none; 
							margin: auto;
							width: 100%;
							text-align: center;
						}

.page-title-text {
   display: inline-block;
   padding: 10px;
}

.page-title-text h1,
.page-title-text h5,
.page-title-text p a,
.page-title-text p.empty {
	color: #fff;
	text-transform: uppercase;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 15px;
	display: inline-block;
}

.page-title-text a svg {
	margin-left: 0.75rem;
}

.page-title-text a:hover {
	background-color: rgba(0,128,79,1);
}

.page-title-text-dettaglio p.empty {
	margin-bottom:0;
}








#box-mahjong .join-mic {



	cursor: pointer;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 13px;



	color: #fff;



	font-weight: bold;



}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

.clear {
	clear: both;
}

#a_la_une_home .clear {
	height:1px;
	overflow:hidden;
}

#page.kwa_mp .a_la_une .clear {
	height:1px;
	overflow: hidden;
}

.kwa_page_liste_simplifiee #remontee_auto_simplifiee .clear,.kwa_page_liste_simplifiee #page_liste_simplifiee_resultat .clear {
	height:1px;
	overflow:hidden;
}

.kwa_recherche .clear {
	height:1px;
	overflow:hidden;
}

#barre_themes .clear-both {
	clear:both;
}
.cp-overlay-background{position:absolute;top:0;left:0;bottom:0;right:0;background-color:transparent;opacity:1;width:100%;height:100%;padding:0;z-index:0;border-radius:inherit}


.banner-icon-wrapper {
  margin-top: 1.5em; }

  .banner-icon-wrapper i {
    font-size: 2.5em !important; }

    .banner-icon-wrapper i:hover {
      color: #A1C6D3;
      cursor: pointer; }


.map{
    width: 100%;
    max-height: 650px;
    float: left;
    overflow: hidden;
}
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}

.nav-desk {
	display: none;
}

.mh-wrapper { padding: 25px; background: #fff; }

.page-template-template-homepage .mh-wrapper { padding-bottom: 0; }

	.mh-wrapper, #mh-mobile .mh-site-logo, .mh-slider-content, .mh-spotlight-widget, .mh-author-bio-widget, .mh-posts-horizontal-widget, .mh-posts-lineup-content { padding: 20px; }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.nav-search-container { position: relative; min-height: 50px;}

.header-fixed, .header-fixed .nav-search-container {min-height: 40px;}

.header-fixed .header-info-container,
.header-fixed .nav-search-container {position: inherit;}

			
		.header .nav-search-container {	position: relative;}

.bigthumbs {
    width: 251px;
    height: 330px;
    display: inline-block;	
}

    .bigthumbs img {    
        width: 241px;
        height: 320px;
        padding: 4px;
        border: 1px solid #e9e9e9;
        background: #fff;
    }

    .bigthumbs img:hover {
        border: 1px solid #555;
    }

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.u-pixel-hero-anchors{position:absolute;bottom:0;height:80px;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:100%;z-index:6;opacity:1}
.u-pixel-hero-anchors a:first-child{margin-right:35px}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}


.lowercase-text{
	text-transform: lowercase;
}

#footer_left {
	float:left;
	width:635px;
	color:#fff;
	padding:6px 0 20px 5px;
	font-size:12px;
}


#footer_left a:link, #footer_left a:visited, #footer_left a:hover, #footer_left a:active {
	 color: #9FC8FB;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
  color: #999999;
  background: #e0e0e0;
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.menu-header ul  li  a  .fa-search{ font-size:20px;padding: 0px 10px 0px 10px; margin-right: 0px;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}





    #homepageCarousel .fusion-builder-row.fusion-row {
        max-width: none;
    }

#imTextObject_03_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
.side-dash-bottom-widgets,.side-dash-top-widgets{padding:40px}
 .side-dash-bottom-widgets, .side-dash-top-widgets { padding:40px; padding-left:20px; padding-top:0px; }


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.vce-asset-background-simple-container{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;pointer-events:none;display:none;border-radius:inherit}
.vce-asset-background-simple-container.vce-visible-all-only{display:block}
.ig-spinner{position:relative;padding:20px;height:60px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.instagal-ie-8 .ig-spinner,.instagal-ie-9 .ig-spinner{display:none}
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}



.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}
.panel-grid .cell--overlay-top{padding:15px!important;height:auto!important}


.recipe-otd-title {
	font-weight:bold;
	margin-top: -10px;
}
div#mega_main_menu .menu_holder .nav_logo{display:none}
div#mega_main_menu .menu_holder.sticky_container .mega_main_menu_ul{float:left}
div#mega_main_menu .menu_holder.sticky_container .nav_logo .logo_link{padding:0}
div#mega_main_menu .menu_holder.sticky_container .nav_logo img{max-height:65%;vertical-align:middle}
div#mega_main_menu .menu_holder.sticky_container .nav_logo::before{display:none!important}
div#mega_main_menu .menu_holder.sticky_container .menu_inner{margin:0 auto;max-width:100%;width:1140px!important}
div#mega_main_menu .menu_holder.sticky_container .mmm_fullwidth_container{display:block}




.menu_mobile .member_login {
    position: relative;
    right: 0;
    display: inline-block;
    top: 0;
}


.menu_mobile {
    display: none;
    position: fixed;
    z-index: 2;
    right: 10px;
    margin: 10px;
    transition: all 0.5s;
}

.gdlr-logo-right-banner{ margin-top: 28px; }

	
	body .gdlr-logo-right-banner{ max-width: 100%; float: none; margin-top: 0px; margin-bottom: 30px; }


.share_buttons_1{
    display:none;
}


.g1-hamburger-label {
  display: none; }

  .g1-header-06 .g1-hamburger-label {
    display: block;
    font-size: 13px;
    line-height: 15px; }

.site-description {
	font-size: 13px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.popup__discount,.popup__discount__transparent{width:100%;height:100%;top:0;left:0}
.popup__discount__transparent{position:fixed;background-color:#000;opacity:.7;z-index:2147483646}



#navbar {
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	font-size: 11.4px;
	}

#navbar ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
	}

#navbar ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
	}

#navbar ul li a {
   display:block;
   margin:0 0 0 1px;
   padding: 1px 10px 5px 10px;  
   text-decoration:none;
   line-height:0.65;
	}

#navbar ul li a:hover {
	color: #FF6;
	text-decoration:underline;
	}
.container{margin:0 auto}
.container .row{margin-left:-.75rem;margin-right:-.75rem}
#footer-cta .container{position:relative;z-index:1}
.featured-logos .container{padding:40px 0}
footer .container{max-width:94%!important;width:94%!important}
#masthead.home-masthead .container{padding-top:60px;max-width:1320px}
#masthead.blog-masthead .container{max-width:1380px}
.oops .content .container{max-width:800px;font-size:28px;padding:0 0 100px}
.homepage .container{max-width:1230px}


.city-name {
  bottom: -8%;
  position: absolute;
  right: 0;
  z-index: -1;
}

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


.nav-tabs .nav-item {
  margin-bottom: -1px;
}


.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
#menu-item-8250,#menu-item-8251,#menu-item-8372{display:inline-block}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}


	#frontpage .theme-default .nivoSlider .readmore a {
		color: inherit;
		font-weight: 300;
		font-size: 14px;
		padding: .5em 1em;
	}


	#frontpage .theme-default .nivoSlider .readmore {
		min-width: initial;
		border-color: inherit;
		border-width: 1px;
		color: inherit;
	}


	#frontpage blockquote {
		font-size: 1em;
		line-height: 1.6em;
		padding: 10px 0;
	}



#frontpage #slider a#slider-stopper {
    display: none;
}
 #frontpage .theme-inherit .nivoSlider .readmore a { font-size: 12px; }


		.cs_footer{width:322px;clear:left;height:13px;border-bottom:1px solid #c4c4c4;margin:0 0 1px 0}

	.content-zone {
		padding: 27px 0px 20px 0px;
	}


#header{
	margin:5em 0 0 0;
	padding:0;	
	float:left;
	width:100%;
}

  div.lvl2_banner_left{ display: none;}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.bocss-cards div.cfct-widget-module-postcalloutwidget,.bocss-cards div.cfct-widget-module-postcalloutwidget div.cfct-mod-content{height:100%}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
